.logo{
    width: 130px;
    float: left;
    
}
.lista_1 li{
	margin:auto 20px;
	margin-bottom:7px;
	line-height:18px;
	list-style:url(../img/indicador.png);
    padding-top: 3px;
    font-size: 14px;
    padding-bottom: 0;
    text-align:justify;
}

.prod-descripcion{
    margin: 20% 0px;
}


.fondogris{
    background: #e4e3e3;
}
.fondoproducto{
    background: #00309D;
    width: 100%;
    border-radius: 10px 10px 10px 10px;
}
.fondoproducto p{
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    padding-top: 5px;
    padding-bottom: 5px;
    font-family: 'Open Sans', sans-serif;
}
/*iconos preicipal*/
.icono{
    border: 2px solid #00309D;
    border-radius: 50% 50%;
    height: 160px;
    width: 160px;
    font-size: 75px;
    color: #00309D;
    padding: 40px;
    background: #FFF;
}
.icono:hover{
    transition:all .5s ease-in-out;
    color: #FFF;
    background: #00309D;
}
.icontexto{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    color: #363636;
    text-align: center;
    font-weight: 700;
    line-height:5px;
}

li .active-lat a:hover{
    color: #00e7c9;
    text-decoration: none;
}

.azul{
    color: #00e7c9 !important;
    text-decoration: none;
}

/*footer*/
.bco i{
    color: #fff !importante;

}



p.copy-right a.mkt{
    color: #0077ac;
	text-decoration:none;
    padding-bottom: 30px;
}
p.copy-right a.mkt:hover{
    color: #00309D;
	text-decoration:none;
}

/*productos*/

.vde{
    color: #00e7c9;
    font-weight: 600;
    margin-bottom: 15px;
}


/*bloque para menu boton abajo*/
.socialbloque {
	position: fixed;
	bottom: 0px;
	z-index: 2000;
    font-size: 20px;
    font-family: sans-serif;
    background: #FFF;
    text-align: center;
    height: 40px;
    width: 100%
}
.socialbloque a{
    color: #fff;
}
.socialbloquelateral {
	position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/
    display: block;
	right: 0; /* Establecemos la barra en la izquierda */
	top: 30%; /* Bajamos la barra 200px de arriba a abajo */
	z-index: 2000; /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */
}
.socialbloquelateral ul {
    list-style: none;
}
.socialbloquelateral ul li a {
    display: inline-block;
    color:#fff;
    background: #fff;
    font-size: 30px;
    padding-left: 12px;
    padding-top: 5px;
    height: 50px;
    width: 50px;
    text-decoration: none;
    -webkit-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    transition:all 500ms ease; /* Establecemos una transición a todas las propiedades */
}

.socialbloquelateral ul li .icon-facebook {background:#4267B2;} 
.socialbloquelateral ul li .icon-mail {background: #ff0000; font-size: 26px;}
.socialbloquelateral ul li .icon-tel {background: #00b1ff;}
.socialbloquelateral ul li .icon-whatsapp {background: #05d675 ;}
.socialbloquelateral ul li a:hover {
		background: #000; /* Cambiamos el fondo cuando el usuario pase el mouse */
		/*padding: 10px 60px; /* Hacemos mas grande el espacio cuando el usuario pase el mouse */
	}
.bg-fb{
    background: #4267B2;
    color: #FFF;
    font-size: 30px;
}
.bg-wa{
    background: #05d675;
    color: #FFF;
    font-size: 30px;
}
.bg-mail{
    background: #ff0000;
    color: #FFF;
    font-size: 30px;
}
.bg-tel{
    background: #00b1ff;
    color: #FFF;
    font-size: 30px;
}
.wa i{
    color: #fff;
    font-size: 20px;
}
.sinpadding [class*="col-"] {
    padding: 0;
}
.logopie{
    width: 90%;
    border-radius: 10px;
}
/*banner contacto*/
.contactobanner {
    background: url(../img/banner-contacto.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 200px;
    padding-top:50px;
}
.contactobanner h3 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size:3em;
	font-weight:700;
	letter-spacing:2px;
}
.contactobanner h3  span{
 font-weight:300;
}
/*banner aviso de privacidad*/
.avisobanner {
    background: url(../img/banner-aviso-de-privacidad.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 200px;
    padding-top:50px;
}
.avisobanner h3 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size:3em;
	font-weight:700;
	letter-spacing:2px;
}
.avisobanner h3  span{
 font-weight:300;
}
/*banner nosotros*/
.nos {
    background: #ffffff;;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    padding:150px;
    padding-right: 50px !important;
    
}
.nos h3 {
    color: #818181;
    text-align: center;
    text-transform: uppercase;
    font-size:40px;
	font-weight:700;
	letter-spacing:2px;
}
.nos h3  span{
 font-weight:300;
}

.slogan{
    margin: 10px 100px 70px 1px !important;
    
}
.nosotrosbanner {
    background: url(../img/banner-nosotros.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 200px;
    padding-top:50px;
}
.nosotrosbanner h3 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size:3em;
	font-weight:700;
	letter-spacing:2px;
}
.nosotrosbanner h3  span{
 font-weight:300;
}
/*banner sucursales*/
.sucursalbanner {
    background: url(../img/banner-nosotros.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 200px;
    padding-top:50px;
}
.sucursalbanner h3 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size:3em;
	font-weight:700;
	letter-spacing:2px;
}
.sucursalbanner h3  span{
 font-weight:300;
}
/*cabecera Respiradores*/
.respiradores {
    background: url(../img/banner-respiradores.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 200px;
    padding-top:50px;
}
.respiradores h3 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size:3em;
	font-weight:700;
	letter-spacing:2px;
}
.respiradores h3  span{
 font-weight:300;
}
/*cabecera Eqiop. médicos*/
.equipomedico {
    background: url(../img/banner-equipo-medico.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 200px;
    padding-top:50px;
}
.equipomedico h3 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size:3em;
	font-weight:700;
	letter-spacing:2px;
}
.equipomedico h3  span{
 font-weight:300;
}

@media (max-width: 1280px){	
	.respiradores h3 {
		font-size: 2.5em;
	}
    .equipomedico h3 {
		font-size: 2.5em;
	}
    .nosotrosbanner h3 {
		font-size: 2.5em;
	}
    .contactobanner h3 {
		font-size: 2.5em;
	}
    .avisobanner h3 {
		font-size: 2.5em;
	}
    .sucursalbanner h3 {
		font-size: 2.5em;
	}
}
@media (max-width: 1080px){	
    .respiradores h3 {
	    font-size: 2.4em;
	}
    .equipomedico h3 {
	    font-size: 2.4em;
	}
    .nosotrosbanner h3 {
	    font-size: 2.4em;
	}
    .contactobanner h3 {
	    font-size: 2.4em;
	}
    .avisobanner h3 {
	    font-size: 2.4em;
	}
    .sucursalbanner h3 {
	    font-size: 2.4em;
	}
}
@media (max-width: 1024px){	
    .respiradores h3{
	    font-size: 2.3em;
	}
    .equipomedico h3{
	    font-size: 2.3em;
	}
    .nosotrosbanner h3{
	    font-size: 2.3em;
	}
    .contactobanner h3{
	    font-size: 2.3em;
	}
    .avisobanner h3{
	    font-size: 2.3em;
	}
    .sucursalbanner h3{
	    font-size: 2.3em;
	}
}
@media (max-width: 767px){
    .respiradores {
		min-height: 166px;
		padding-top: 55px;
	}
	.respiradores h3 {
		    font-size: 2em;
	}
    .equipomedico {
		min-height: 166px;
		padding-top: 55px;
	}
	.equipomedico h3 {
		    font-size: 2em;
	}
    .nosotrosbanner {
		min-height: 166px;
		padding-top: 55px;
	}
	.nosotrosbanner h3 {
		    font-size: 2em;
	}
    .contactobanner {
		min-height: 166px;
		padding-top: 55px;
	}
	.contactobanner h3 {
		    font-size: 2em;
	}
    .avisobanner {
		min-height: 166px;
		padding-top: 55px;
	}
	.avisobanner h3 {
		    font-size: 2em;
	}
    .sucursalbanner {
		min-height: 166px;
		padding-top: 55px;
	}
	.sucursalbanner h3 {
		    font-size: 2em;
	}
}
@media (max-width: 600px){  
    .respiradores h3 {
		font-size: 1.6em;
	}
	.respiradores {
		min-height: 143px;
	}
    .equipomedico h3 {
		font-size: 1.6em;
	}
	.equipomedico {
		min-height: 143px;
	}
    .nosotrosbanner h3 {
		font-size: 1.6em;
	}
	.nosotrosbanner {
		min-height: 143px;
	}
    .contactobanner h3 {
		font-size: 1.6em;
	}
	.contactobanner {
		min-height: 143px;
	}
    .avisobanner h3 {
		font-size: 1.6em;
	}
	.avisobanner {
		min-height: 143px;
	}
    .sucursalbanner h3 {
		font-size: 1.6em;
	}
	.sucursalbanner {
		min-height: 143px;
	}
}
@media (max-width: 480px){
    .respiradores {
		min-height: 143px;
		padding-top: 33px;
	}
    .equipomedico {
		min-height: 143px;
		padding-top: 33px;
	}
    .nosotrosbanner {
		min-height: 143px;
		padding-top: 33px;
	}
    .contactobanner {
		min-height: 143px;
		padding-top: 33px;
	}
    .avisobanner {
		min-height: 143px;
		padding-top: 33px;
	}
    .sucursalbanner {
		min-height: 143px;
		padding-top: 33px;
	}
}
@media (max-width: 414px){
    .respiradores h3 {
		font-size: 1.5em;
	}
    .equipomedico h3 {
		font-size: 1.5em;
	}
    .nosotrosbanner h3 {
		font-size: 1.5em;
	}
    .contactobanner h3 {
		font-size: 1.5em;
	}
    .avisobanner h3 {
		font-size: 1.5em;
	}
    .sucursalbanner h3 {
		font-size: 1.5em;
	}
}
@media (max-width: 375px){
    .respiradores h3 {
		font-size: 1.3em;
	}
    .equipomedico h3 {
		font-size: 1.3em;
	}
    .nosotrosbanner h3 {
		font-size: 1.3em;
	}
    .contactobanner h3 {
		font-size: 1.3em;
	}
    .avisobanner h3 {
		font-size: 1.3em;
	}
    .sucursalbanner h3 {
		font-size: 1.3em;
	}
}